#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.7
visibility:           public
id:                   authenticate-oauth-1.7-Ks3PcYzdJI0CLUtLmwTKQb
key:                  authenticate-oauth-1.7-Ks3PcYzdJI0CLUtLmwTKQb
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  c95dc41f06dd3940d420ae9dde90ad1c
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-oauth-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-oauth-1.7
hs-libraries:         HSauthenticate-oauth-1.7-Ks3PcYzdJI0CLUtLmwTKQb
depends:
    RSA-2.4.1-DHzVH2ptmF3J5S2iVrQuIR SHA-1.6.4.4-7e0sYz0lBWb1CdwjpynTkG
    base-4.15.0.0 base64-bytestring-1.2.1.0-3y8bVgj4ClGFIgxpge9J2V
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    crypto-pubkey-types-0.4.3-8pOsvU6RS20IHqYHwWIzXB
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    random-1.2.1-8FQ7ZTDXKjB8vKwDPZ78R1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

